» Ubuntu » Paketit

Error

two or more packages specified (libmysql-java hardy)